.dropdown-item{
	display:block;width:100%;padding:.25rem 1rem;clear:both;font-weight:500;color:#212529;text-align:inherit;text-decoration:none;white-space:nowrap;background-color:white;border:0
}

.dropdown-item:focus,.dropdown-item:hover
{
	color:#1e2125;
}
.dropdown-item.active,.dropdown-item:active{
	color:#0d6efd;text-decoration:none;background-color:transparent
}
.dropdown-item.disabled,.dropdown-item:disabled
{
	color:#6c757d;pointer-events:none;background-color:transparent
}
.dropdown-menu.show{
	display:block
}
.dropdown-header{
	display:block;padding:.5rem 1rem;margin-bottom:0;font-size:.875rem;color:#6c757d;white-space:nowrap
}
.dropdown-item-text{
	display:block;padding:.25rem 1rem;color:#212529
}
.dropdown-menu-dark{
	color:#dee2e6;background-color:#343a40;border-color:rgba(0,0,0,.15)
}
.dropdown-menu-dark .dropdown-item{
	color:#dee2e6
}
.dropdown-menu-dark .dropdown-item:focus,.dropdown-menu-dark .dropdown-item:hover{
	color:#fff;background-color:rgba(255,255,255,.15)
}
.dropdown-menu-dark .dropdown-item.active,.dropdown-menu-dark .dropdown-item:active{
	color:#fff;background-color:#0d6efd
}
.dropdown-menu-dark .dropdown-item.disabled,.dropdown-menu-dark .dropdown-item:disabled{
	color:#adb5bd
}
.dropdown-menu-dark .dropdown-divider{
	border-color:rgba(0,0,0,.15)
}
.dropdown-menu-dark .dropdown-item-text{
	color:#dee2e6
}
.dropdown-menu-dark .dropdown-header{
	color:#adb5bd
}
.dropcolor {
	color:#1e2125;background-color:#f8f9fa;border: 0
}

